@import "../style.css";

#fw-head {
	background: #320526 url(../img/purple-top.png) no-repeat;
	border-color: #ed96e2;
}

#fw-smalltitle {
	color: #ff98d9;
}

#fw-mainnavwrap {
	background: #ffd2fc;
}

#fw-nav-menu a {
	color: #87348a;
}

#fw-nav-menu a:hover, #fw-nav-menu a:focus {
	background: #ffedfe;
}

a, a:visited {
	color: #8b298a;
	border-bottom-color: #e485e3;
}

a:hover, a:focus {
	color: #641963;
	border-color: #8b298a;
}

#fw-footer {
	background: #320526;
	border-color: #ed96e2;
	color: #ffd0fc;
}

#fw-footer a:hover, #fw-footer a:focus {
	color: #ffedfe;
}
